summaryrefslogtreecommitdiff
path: root/tests/suite/testcompat-polarssl
diff options
context:
space:
mode:
Diffstat (limited to 'tests/suite/testcompat-polarssl')
-rwxr-xr-xtests/suite/testcompat-polarssl10
1 files changed, 5 insertions, 5 deletions
diff --git a/tests/suite/testcompat-polarssl b/tests/suite/testcompat-polarssl
index 41dd59f710..c4dfb361e0 100755
--- a/tests/suite/testcompat-polarssl
+++ b/tests/suite/testcompat-polarssl
@@ -37,14 +37,14 @@ export TZ="UTC"
# Check for datefudge
TSTAMP=`datefudge "2006-09-23 00:00 UTC" date -u +%s 2>/dev/null`
if test "${TSTAMP}" != "1158969600"; then
- echo "You need datefudge to run this test"
- exit 77
+ echo "You need datefudge to run this test"
+ exit 77
fi
cat /proc/cpuinfo|grep "model name"|grep "VIA Esther" >/dev/null 2>&1
-if test $? = 0;then
- echo "PolarSSL is broken on VIA processors"
- exit 77
+if test $? = 0; then
+ echo "PolarSSL is broken on VIA processors"
+ exit 77
fi
datefudge "2012-09-2" "${srcdir}/testcompat-main-polarssl"